uuid: c5570a03-2d96-4863-94f9-210c032ee218
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: project_de
label: 'PROJECT - DE'
type: 'canonical_entities:node'
pattern: 'ueber-uns/soziale-verantwortung/[node:title]'
selection_criteria:
  7af11830-1c5b-46f2-8cd0-a6b4214119c2:
    id: node_type
    bundles:
      project: project
    negate: false
    context_mapping:
      node: node
    uuid: 7af11830-1c5b-46f2-8cd0-a6b4214119c2
  a379302a-30d1-4d8c-95a1-7899521cd8b3:
    id: language
    langcodes:
      de: de
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: a379302a-30d1-4d8c-95a1-7899521cd8b3
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
